info = {
    "UNIT_NUMBERS": {
        "ноль": 0,
        "нолю": 0,
        "ноля": 0,
        "нуле": 0,
        "нулем": 0,
        "один": 1,
        "одна": 1,
        "одни": 1,
        "одним": 1,
        "одними": 1,
        "одних": 1,
        "одно": 1,
        "одного": 1,
        "одной": 1,
        "одном": 1,
        "одному": 1,
        "одну": 1,
        "два": 2,
        "две": 2,
        "двум": 2,
        "двумя": 2,
        "двух": 2,
        "трем": 3,
        "тремя": 3,
        "трех": 3,
        "три": 3,
        "четыре": 4,
        "четырем": 4,
        "четырех": 4,
        "четырьмя": 4,
        "пяти": 5,
        "пять": 5,
        "пятью": 5,
        "шести": 6,
        "шесть": 6,
        "шестью": 6,
        "семи": 7,
        "семь": 7,
        "семью": 7,
        "восемь": 8,
        "восемью": 8,
        "восьми": 8,
        "девяти": 9,
        "девять": 9,
        "девятью": 9
    },
    "DIRECT_NUMBERS": {
        "десяти": 10,
        "десять": 10,
        "десятью": 10,
        "одиннадцати": 11,
        "одиннадцать": 11,
        "одиннадцатью": 11,
        "двенадцати": 12,
        "двенадцать": 12,
        "двенадцатью": 12,
        "тринадцати": 13,
        "тринадцать": 13,
        "тринадцатью": 13,
        "четырнадцати": 14,
        "четырнадцать": 14,
        "четырнадцатью": 14,
        "пятнадцати": 15,
        "пятнадцать": 15,
        "пятнадцатью": 15,
        "шестнадцати": 16,
        "шестнадцать": 16,
        "шестнадцатью": 16,
        "семнадцати": 17,
        "семнадцать": 17,
        "семнадцатью": 17,
        "восемнадцати": 18,
        "восемнадцать": 18,
        "восемнадцатью": 18,
        "девятнадцати": 19,
        "девятнадцать": 19,
        "девятнадцатью": 19
    },
    "TENS": {
        "двадцати": 20,
        "двадцать": 20,
        "двадцатью": 20,
        "тридцати": 30,
        "тридцать": 30,
        "тридцатью": 30,
        "сорок": 40,
        "сорока": 40,
        "пятидесяти": 50,
        "пятьдесят": 50,
        "пятьюдесятью": 50,
        "шестидесяти": 60,
        "шестьдесят": 60,
        "шестьюдесятью": 60,
        "семидесяти": 70,
        "семьдесят": 70,
        "семьюдесятью": 70,
        "восемьдесят": 80,
        "восемьюдесятью": 80,
        "восьмидесяти": 80,
        "девяноста": 90,
        "девяносто": 90
    },
    "HUNDREDS": {
        "ста": 100,
        "сто": 100,
        "двасти": 200,
        "двести": 200,
        "двумстам": 200,
        "двумястами": 200,
        "двухсот": 200,
        "двухстах": 200,
        "тремстам": 300,
        "тремястами": 300,
        "трехсот": 300,
        "трехстах": 300,
        "триста": 300,
        "четыремстам": 400,
        "четыреста": 400,
        "четырехсот": 400,
        "четырехстах": 400,
        "четырьмястами": 400,
        "пятисот": 500,
        "пятистам": 500,
        "пятистах": 500,
        "пятьсот": 500,
        "пятьюстами": 500,
        "шестисот": 600,
        "шестистам": 600,
        "шестистах": 600,
        "шестьсот": 600,
        "шестьюстами": 600,
        "семисот": 700,
        "семистам": 700,
        "семистах": 700,
        "семьсот": 700,
        "семьюстами": 700,
        "восемьсот": 800,
        "восемьюстами": 800,
        "восьмисот": 800,
        "восьмистам": 800,
        "восьмистах": 800,
        "девятисот": 900,
        "девятистам": 900,
        "девятистах": 900,
        "девятьсот": 900,
        "девятьюстами": 900
    },
    "BIG_POWERS_OF_TEN": {
        "тысяч": 1000,
        "тысяча": 1000,
        "тысячам": 1000,
        "тысячами": 1000,
        "тысячах": 1000,
        "тысяче": 1000,
        "тысячей": 1000,
        "тысячи": 1000,
        "тысячу": 1000,
        "миллион": 1000000,
        "миллиона": 1000000,
        "миллионам": 1000000,
        "миллионами": 1000000,
        "миллионах": 1000000,
        "миллионе": 1000000,
        "миллионов": 1000000,
        "миллионом": 1000000,
        "миллиону": 1000000,
        "миллиард": 1000000000,
        "миллиарда": 1000000000,
        "миллиардам": 1000000000,
        "миллиардами": 1000000000,
        "миллиардах": 1000000000,
        "миллиарде": 1000000000,
        "миллиардов": 1000000000,
        "миллиардом": 1000000000,
        "миллиарду": 1000000000,
        "триллион": 1000000000000,
        "триллиона": 1000000000000,
        "триллионам": 1000000000000,
        "триллионами": 1000000000000,
        "триллионах": 1000000000000,
        "триллионе": 1000000000000,
        "триллионов": 1000000000000,
        "триллионом": 1000000000000,
        "триллиону": 1000000000000,
        "квадриллион": 1000000000000000,
        "квадриллиона": 1000000000000000,
        "квадриллионам": 1000000000000000,
        "квадриллионами": 1000000000000000,
        "квадриллионах": 1000000000000000,
        "квадриллионе": 1000000000000000,
        "квадриллионов": 1000000000000000,
        "квадриллионом": 1000000000000000,
        "квадриллиону": 1000000000000000,
        "квинтиллион": 1000000000000000000,
        "квинтиллиона": 1000000000000000000,
        "квинтиллионам": 1000000000000000000,
        "квинтиллионами": 1000000000000000000,
        "квинтиллионах": 1000000000000000000,
        "квинтиллионе": 1000000000000000000,
        "квинтиллионов": 1000000000000000000,
        "квинтиллионом": 1000000000000000000,
        "квинтиллиону": 1000000000000000000,
        "секстиллион": 1000000000000000000000,
        "секстиллиона": 1000000000000000000000,
        "секстиллионам": 1000000000000000000000,
        "секстиллионами": 1000000000000000000000,
        "секстиллионах": 1000000000000000000000,
        "секстиллионе": 1000000000000000000000,
        "секстиллионов": 1000000000000000000000,
        "секстиллионом": 1000000000000000000000,
        "секстиллиону": 1000000000000000000000
    },
    "SKIP_TOKENS": [],
    "USE_LONG_SCALE": False
}
